.related-products {
  display: grid;
  grid-gap: var(--spacing-md);
  grid-template-columns: repeat(2, 1fr);
}

@media (min-width: 425px) {
  .related-products {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 768px) {
  .related-products {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (min-width: 1024px) {
  .related-products {
    grid-template-columns: repeat(5, 1fr);
  }
}

@media screen and (min-width: 1440px) {
  .related-products {
    grid-template-columns: repeat(6, 1fr);
  }
}
